body {
  margin-top: 0px;
  padding-top: 63px;
  background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
  background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 180%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
  line-height: 140%;
  text-align: left;
}

a {
  color: #fff;
  text-decoration: underline;
}

.header-container {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  border-bottom: 1px none #272828;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
}

.header-navbar {
  z-index: 1000;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: #272828;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d), -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0));
  background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d), linear-gradient(180deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0));
}

.container {
  position: relative;
  z-index: 1000;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
}

.hero-product-container {
  height: auto;
  padding-bottom: 65px;
  background-image: -webkit-linear-gradient(270deg, #212124, #212124);
  background-image: linear-gradient(180deg, #212124, #212124);
}

.nav-menu-links {
  color: #fffeff;
  padding: 21px 10px 18px;
}

.nav-menu-links.w--current {
  color: #7b7c7c;
}

.nav-menu-links.product-link-gray {
  color: #7b7c7c;
}

.nav-menu-links.selected-nav {
  color: #7b7c7c;
}

.header-logo-container {
  width: 100px;
  height: 60px;
  padding-top: 24px;
}

.news-section-container {
  padding-top: 0px;
  padding-bottom: 10px;
}

.news-article {
  overflow: hidden;
  width: 48.5%;
  height: 500px;
  margin-top: 12px;
  margin-left: 1%;
  padding-top: 0px;
  float: left;
  background-image: -webkit-linear-gradient(270deg, #212124, #212124);
  background-image: linear-gradient(180deg, #212124, #212124);
  text-align: center;
}

.news-article.about-us-square {
  position: relative;
  padding-top: 24px;
  background-image: url(image_path('MAP_MPI_2.png')), -webkit-linear-gradient(270deg, #212124, #212124);
  background-image: url(image_path('MAP_MPI_2.png')), linear-gradient(180deg, #212124, #212124);
  background-position: 0px 0px, 0px 0px;
  background-size: cover, auto;
}

.news-article.insta-tile {
  position: relative;
  z-index: -1;
  padding-right: 20px;
  padding-left: 20px;
}

.news-article-title {
  width: 100%;
  height: auto;
  margin: 0px auto;
  font-size: 24px;
  font-weight: 400;
}

.product-hero-info-container {
  width: 45%;
  height: 100%;
  float: left;
  text-align: center;
}

.product-hero-img-container {
  width: 55%;
  height: 100%;
  padding-top: 97px;
  float: left;
}

.hero-description-container {
  display: inline-block;
  width: auto;
  height: auto;
  margin-top: 30%;
  margin-left: 100px;
}

.hero-feature-paragraph {
  margin-top: 18px;
  margin-bottom: 16px;
  font-size: 18px;
  text-align: center;
}

.logo-img {
  width: 80px;
  margin-top: -9px;
}

.news-article-info {
  height: 350px;
  max-height: 350px;
  // background-image: url(image_path('placeholder.jpg'));
  background-position: 0px 0px;
  background-size: 960px;
}

.news-article-container {
  position: relative;
  z-index: 2;
  height: 150px;
  padding-top: 26px;
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}

.lastwordarrow {
  display: inline;
  width: 400px;
  padding-right: 33px;
  background-image: url(image_path('ic-arrow.svg'));
  background-position: 100% 57%;
  background-size: 20px;
  background-repeat: no-repeat;
  font-weight: 400;
}

.paragraph-2 {
  width: 400px;
  margin: 4px auto 2px;
  text-align: center;
}

.hero-feature-img {
  width: 100%;
  height: 25px;
  margin-top: 5px;
  margin-bottom: 6px;
  float: none;
}

.header-single-feature-container {
  width: 33.3%;
  height: 100%;
  min-height: 97px;
  float: left;
}

.hero-feature-label {
  font-weight: 400;
}

.heading {
  font-size: 52px;
}

.gray-filter {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  background-image: -webkit-linear-gradient(270deg, rgba(68, 67, 67, .6), rgba(68, 67, 67, .6));
  background-image: linear-gradient(180deg, rgba(68, 67, 67, .6), rgba(68, 67, 67, .6));
}

.aboutus-tile-logo {
  margin-top: 0px;
}

.footer-section {
  height: 350px;
  border-style: solid none none;
  border-width: 1px;
  border-color: #262728 #000 #000;
}

.footer-copyright-section {
  width: 38%;
  height: 150px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 27px;
  float: none;
}

.copyright-image {
  width: 40px;
  margin-top: 0px;
}

.copyright-text-footer {
  margin-top: 25px;
  margin-left: 0px;
  color: #7b7c7c;
  font-weight: 400;
}

.main-contact-section {
  padding-top: 70px;
  padding-bottom: 70px;
}

.contact-title {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 56px;
  font-weight: 400;
  text-align: center;
}

.paragraph-3 {
  font-size: 18px;
  text-align: center;
}

.contact-tile {
  width: 49%;
  height: 220px;
  margin-top: 10px;
  margin-right: 0.5%;
  margin-left: 0.5%;
  padding-top: 40px;
  float: left;
  background-image: -webkit-linear-gradient(270deg, #212223, #212223);
  background-image: linear-gradient(180deg, #212223, #212223);
  text-align: left;
}

.contact-tile-heading {
  text-align: center;
}

.paragraph-4 {
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  color: #7b7c7c;
  line-height: 160%;
  text-align: center;
}

.contact-tile-container {
  margin-top: 33px;
}

.contact-general-info {
  width: 32.3%;
  height: 240px;
  margin-top: 10px;
  margin-right: 0.5%;
  margin-left: 0.5%;
  padding-top: 55px;
  float: left;
  text-align: center;
}

.heading-2 {
  margin-bottom: 12px;
  font-weight: 400;
  text-align: center;
}

.image {
  margin-right: auto;
  margin-left: auto;
}

.procuct-navbar {
  border-bottom: 1px solid #272828;
  border-left-style: none;
  border-left-color: #000;
  background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
  background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
}

.product-logo {
  width: auto;
  height: 20px;
  margin-top: 24px;
  margin-left: 0px;
}

.product-logo-container {
  width: 200px;
  height: 40px;
}

.contact-sales-button {
  width: 118px;
  height: 28px;
  margin-top: 19px;
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(270deg, #ffe800, #ffe800);
  background-image: linear-gradient(180deg, #ffe800, #ffe800);
  color: #000;
  text-align: center;
}

.section-product-w-bgimage {
  position: relative;
  height: auto;
  margin-bottom: 193px;
  padding-top: 75px;
  padding-right: 100px;
  padding-left: 100px;
  background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
  background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
}

.productheader {
  margin-top: 0px;
  font-size: 72px;
  font-weight: 400;
  text-align: center;
}

.product-description {
  width: 620px;
  margin-top: 33px;
  font-size: 21px;
  text-align: center;
}

.div-block {
  width: 27%;
  height: auto;
  margin-right: 6.3%;
  float: left;
}

.superfeature-container {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: auto;
  margin-top: 38px;
}

.product-feature-stats-header {
  font-size: 72px;
  font-weight: 400;
}

.product-featured-stats-byline {
  margin-top: 19px;
  margin-bottom: 19px;
  color: grey;
  font-style: italic;
  font-weight: 400;
}

.paragraph-6 {
  font-size: 18px;
  font-style: italic;
}

.section-featured-image {
  height: 75vh;
  background-image: url(image_path('placeholder.jpg'));
  background-position: 0px 0px;
  background-size: cover;
}

.feature-container {
  margin-top: 20px;
  margin-bottom: 120px;
}

.feature-single-container {
  width: 100%;
}

.feature-single-one {
  width: 50%;
  height: 100%;
  padding-top: 45px;
  float: left;
}

.feature-single-two {
  width: 50%;
  height: 100%;
  padding-top: 72px;
  float: left;
}

.feature-single-one-title {
  font-size: 48px;
  line-height: 60px;
  font-weight: 400;
}

.feature-single-two-description {
  margin-bottom: 24px;
  font-size: 18px;
}

.feature-single-two-img-desc-container {
  width: 100%;
  margin-top: 8px;
}

.feature-single-icons {
  float: left;
}

.feature-single-two-icon-description {
  width: 90%;
  margin-top: 4px;
  float: left;
  color: #7f7f7f;
}

.icon-container {
  width: 10%;
  float: left;
}

.feature-image {
  margin-right: auto;
  margin-left: auto;
}

.feature-img-container {
  width: 600px;
  margin-top: 100px;
  margin-right: auto;
  margin-left: auto;
}

.section-techinfo {
  padding-bottom: 70px;
  border-bottom: 1px solid #272728;
}

.techspec-header {
  margin-bottom: 40px;
  font-size: 56px;
  font-weight: 400;
  text-align: center;
}

.tech-image-container {
  width: 600px;
  margin: 75px auto 71px;
}

.tech-spec-image {
  width: 600px;
  margin-top: 0px;
}

.spec-details-container {
  margin-bottom: 45px;
}

.spec-detail-single-container {
  border-style: none none solid;
  border-width: 1px;
  border-color: #272728;
}

.spec-title {
  width: 35%;
  margin-top: 16px;
  margin-bottom: 16px;
  float: left;
  color: #e5e5e5;
  font-size: 16px;
  font-weight: 400;
}

.spec-description {
  width: 65%;
  margin-top: 15px;
  float: left;
  color: #e5e5e5;
  font-size: 16px;
}

.accessories-header {
  font-size: 56px;
  font-weight: 400;
  text-align: center;
}

.accessories-container {
  padding-top: 54px;
  padding-bottom: 80px;
}

.accessories-description {
  margin-top: 37px;
  margin-bottom: 80px;
  padding-right: 150px;
  padding-left: 150px;
  font-size: 18px;
  text-align: center;
}

.accessories-description.complete-package-description {
  color: #9fa09f;
}

.accessories-product {
  width: 32.3%;
  height: 300px;
  margin-right: 0.5%;
  margin-left: 0.5%;
  float: left;
  background-image: -webkit-linear-gradient(270deg, #242627, #242627);
  background-image: linear-gradient(180deg, #242627, #242627);
}

.contact-generel-icon-container {
  height: 43px;
}

.techspec-description {
  padding-right: 200px;
  padding-left: 200px;
  text-align: center;
}

.yellow-link {
  color: #ffe800;
  text-decoration: none;
}

.section-completepackage {
  padding-top: 100px;
  padding-right: 0px;
  padding-left: 0px;
  border-bottom: 1px solid #272828;
}

.product-description-head {
  width: 620px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.pdf-mark {
  position: relative;
  top: -6px;
  color: #ffe800;
  font-size: 8.5px;
}

.complete-package-container {
  margin-top: 81px;
}

.header-image {
  margin-bottom: 90px;
}

.complete-package-features {
  width: 31.3%;
  height: 300px;
  margin-right: 1%;
  margin-left: 1%;
  padding-right: 20px;
  padding-left: 0px;
  float: left;
}

.package-feature-title {
  margin-top: 44px;
  clear: left;
  font-size: 21px;
  font-weight: 400;
}

.paragraph-8 {
  color: #7d7e7f;
  font-size: 18px;
}

.body {
  background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
  background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
}

.unordered-list {
  display: block;
  text-align: center;
}
.footer-nav-link-cont {
  display: inline;
  padding-right: 20px;
  padding-left: 20px;
  color: #7b7c7c;
}

.footer-main-container {
  margin-top: 100px;
  text-align: center;
}

.salesman-tile {
  width: 48%;
  height: 400px;
  margin-right: 1%;
  margin-bottom: 20px;
  margin-left: 1%;
  float: left;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.salesman-img-cont {
  width: 100%;
  height: 250px;
  background-image: url(image_path('placeholder.jpg')), -webkit-linear-gradient(270deg, #484d4f, #484d4f);
  background-image: url(image_path('placeholder.jpg')), linear-gradient(180deg, #484d4f, #484d4f);
  background-position: 0px 0px, 0px 0px;
  background-size: cover, auto;
}

.salesman-desc-cont {
  height: 150px;
  padding-top: 22px;
  padding-right: 23px;
  padding-left: 23px;
  background-image: -webkit-linear-gradient(270deg, #212223, #212223);
  background-image: linear-gradient(180deg, #212223, #212223);
}

.salesman-name {
  margin-top: 0px;
  margin-bottom: 3px;
  padding-left: 0px;
  font-size: 20px;
  font-weight: 400;
}

.paragraph-9 {
  margin-top: 0px;
  margin-bottom: 13px;
  color: #7b7c7c;
  font-size: 14px;
}

.paragraph-10 {
  color: #ffe800;
  font-size: 14px;
}

.heading-3 {
  margin-top: 77px;
  font-size: 56px;
  font-weight: 400;
  text-align: center;
}

.paragraph-11 {
  margin-top: 24px;
  margin-bottom: 45px;
  font-size: 18px;
  text-align: center;
}

.navbar {
  border-bottom: 1px solid #272828;
  background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
  background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
}

.heading-4 {
  display: inline-block;
  margin-top: 18px;
  margin-left: 0px;
  font-size: 21px;
  font-weight: 400;
}

.accessory-product {
  width: 32.3%;
  height: 350px;
  margin-right: 0.5%;
  margin-bottom: 10px;
  margin-left: 0.5%;
  float: left;
  background-image: -webkit-linear-gradient(270deg, #242627, #242627);
  background-image: linear-gradient(180deg, #242627, #242627);
  text-align: center;
}

.accessories-section {
  padding-top: 75px;
  padding-bottom: 75px;
}

.image-2 {
  width: 50%;
  margin-top: 52px;
}

.accesories-product-name {
  margin-top: 49px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
}

.accesories-product-desc {
  margin-top: 4px;
  color: #7b7c7c;
  font-size: 18px;
  font-weight: 400;
}

.pumps-section {
  padding-top: 100px;
  padding-bottom: 0px;
}

.image-3 {
  width: 100%;
  margin-top: -25px;
  /* margin-bottom: -115px; */
  margin-bottom: 3em;
  margin-top: 2em;
  padding-bottom: 0px;
}

.pumps-innercontainer {
  width: 120%;
  margin-left: -10%;
}

.pumps-single-container {
  width: 50%;
  min-height: 100px;
  margin-bottom: 118px;
  margin-left: 0%;
  padding-right: 8.5%;
  padding-left: 8.5%;
  float: left;
}

.pump-single-name {
  margin-bottom: 21px;
  font-size: 56px;
  font-weight: 400;
}

.paragraph-12 {
  margin-bottom: 13px;
  color: #7b7c7c;
  font-size: 18px;
}

.div-block-5 {
  padding-bottom: 2px;
  border-bottom: 1px solid #262728;
}

.heading-5 {
  width: 50%;
  float: left;
  font-size: 16px;
  font-weight: 400;
}

.paragraph-13 {
  width: 50%;
  margin-top: 8px;
  float: left;
  font-size: 16px;
}

.div-block-6 {
  padding-top: 120px;
  border-top: 1px solid #262728;
}

.container-3 {
  overflow: hidden;
}

.section-accessories-product {
  padding-top: 75px;
  padding-bottom: 80px;
}

.accessories-product-container {
  padding-bottom: 47px;
  border-bottom: 2px solid #262728;
}

.button {
  height: 35px;
  padding-top: 6px;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(270deg, #ffe800, #ffe800);
  background-image: linear-gradient(180deg, #ffe800, #ffe800);
  color: #000;
}

.accessories-product-name {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 56px;
  font-weight: 400;
}

.paragraph-14 {
  margin-bottom: 20px;
  font-size: 18px;
}

.div-block-7 {
  width: 55%;
  padding-right: 62px;
  float: left;
}

.div-block-8 {
  width: 100%;
  height: 400px;
  float: none;
  background-image: -webkit-linear-gradient(270deg, #48494a, #48494a);
  background-image: linear-gradient(180deg, #48494a, #48494a);
  background-position: center center;
}

.div-block-9 {
  width: 45%;
  height: auto;
  float: left;
}

.div-block-10 {
  width: 100%;
  height: auto;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.div-block-11 {
  overflow: hidden;
  width: 50px;
  height: 50px;
  margin-right: 10px;
  margin-bottom: 12px;
  margin-left: 10px;
  float: left;
}

.image-4 {
  display: block;
  width: 70px;
  max-width: none;
}

.div-block-12 {
  display: inline-block;
  margin-top: 28px;
  text-align: center;
}

.heading-6 {
  font-size: 40px;
  font-weight: 400;
}

.container-4 {
  padding-top: 59px;
  padding-bottom: 86px;
  border-bottom-style: none;
  border-bottom-color: #262728;
}

.heading-7 {
  width: 36%;
  margin-top: 0px;
  float: left;
  font-weight: 400;
}

.paragraph-15 {
  width: 64%;
  float: left;
  font-size: 18px;
}

.div-block-13 {
  padding-top: 15px;
  padding-bottom: 1px;
  border-bottom: 1px solid #262728;
}

.paragraph-16 {
  font-size: 18px;
}

.row {
  padding-top: 86px;
  border-top: 1px solid #262728;
}

.heading-8 {
  margin-top: 0px;
  font-size: 40px;
  font-weight: 400;
}

.search-feedback {
  font-size: 21px;
  font-weight: 400;
}

.div-block-14 {
  display: inline-block;
  width: 200px;
  height: auto;
  min-height: 10px;
  margin-top: 22px;
  border-bottom: 2px solid #272828;
}

.button-2 {
  border-radius: 3px;
  background-image: -webkit-linear-gradient(270deg, #ffe800, #ffe800);
  background-image: linear-gradient(180deg, #ffe800, #ffe800);
  color: #000;
}

.videolink-container {
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}

.section-productsizes {
  padding-top: 69px;
  padding-bottom: 86px;
  clear: none;
  border-top: 1px solid #272728;
  text-align: left;
}

.heading-9 {
  margin-bottom: 32px;
  font-size: 56px;
  font-weight: 400;
  text-align: center;
}

.paragraph-17 {
  width: 600px;
  margin-bottom: 80px;
  float: none;
  font-size: 18px;
  text-align: center;
}

.div-block-15 {
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.size-product {
  width: 25%;
  min-height: 100px;
  padding-right: 25px;
  padding-left: 25px;
  float: left;
  text-align: center;
}

.heading-10 {
  margin-top: 20px;
  color: #7b7c7c;
  font-size: 16px;
  font-weight: 400;
}

.news-section {
  padding-top: 78px;
}

.news-container {
  padding-right: 100px;
  padding-left: 100px;
}

.news-date-label {
  padding-right: 0px;
  padding-left: 0px;
  color: #7b7c7c;
  font-size: 16px;
}

.heading-11 {
  margin-bottom: 40px;
  font-size: 72px;
  line-height: 120%;
  font-weight: 400;
}

.news-text {
  margin-bottom: 100px;
  clear: left;
  font-size: 18px;
}

.image-5 {
  margin-top: 0px;
  margin-bottom: 57px;
}

.mobile-contact-sales-button {
  display: none;
}

.product-image {
  margin-top: 35px;
}
.heading-12 {
  display: inline-block;
  margin-top: 21px;
}
.about-header {
  font-weight: 400;
  text-align: center;
}
.about-us-description {
  margin-top: 14px;
  margin-bottom: 45px;
  font-size: 16px;
  line-height: 160%;
  font-weight: 700;
  text-align: center;
}
.about-flag-container {
  display: inline-block;
  margin-top: 45px;
  text-align: center;
}
.about-flag {
  margin-bottom: 5px;
}
.about-container {
  padding-top: 40px;
  padding-bottom: 75px;
  text-align: center;
}
.about-flag-label {
  font-size: 16px;
  font-weight: 400;
}
.about-img1 {
  width: 50%;
  height: 270px;
  float: left;
  background-image: url('../images/placeholder.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.about-img2 {
  width: 50%;
  height: 270px;
  float: left;
  background-image: url('../images/flag.png');
  background-position: 50% 50%;
  background-size: cover;
}
.about-img3 {
  width: 70%;
  height: 400px;
  float: left;
  background-image: url('../images/flag.png');
  background-position: 50% 50%;
  background-size: cover;
}
.about-img4 {
  width: 30%;
  height: 400px;
  float: left;
  background-image: url('../images/placeholder.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.about-contact-container {
  padding-top: 50px;
  text-align: center;
}
.insta-header {
  position: relative;
  width: 100%;
  height: 100px;
  border-bottom: 1px solid #272828;
}

.image-6 {
  position: absolute;
  left: 0px;
  top: 0px;
}

.button-3 {
  position: absolute;
  top: 30px;
  right: 0px;
  padding: 6px 20px;
  border: 1px solid #908f91;
  border-radius: 3px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
}

.image-7 {
  position: absolute;
  left: 0px;
  top: 25px;
  width: 200px;
}

.insta-profile {
  position: relative;
  height: 140px;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: left;
}

.insta-pic {
  width: 80px;
  height: 80px;
  float: left;
  border-radius: 100%;
  background-image: url('../images/placeholder.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: url('../images/placeholder.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
}

.insta-name {
  display: inline-block;
  margin-left: 15px;
  font-weight: 300;
}

.text-span {
  font-weight: 700;
}

.insta-followcount {
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  margin-bottom: 30px;
  font-size: 16px;
}

.insta-img-count {
  position: absolute;
  right: 130px;
  bottom: 0px;
  display: inline-block;
  overflow: visible;
  margin-bottom: 30px;
  font-size: 16px;
}

.insta-img-container {
  position: relative;
  width: 100%;
  height: 260px;
}

.insta-post {
  position: relative;
  display: block;
  width: 30.3%;
  height: 140px;
  margin-right: 1.5%;
  margin-left: 1.5%;
  float: left;
  background-image: url('../images/placeholder.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: url('../images/placeholder.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
}

.news-date {
  margin-bottom: 0px;
  color: #7b7c7c;
  text-align: center;
}

.pumps-partners-section {
  padding-bottom: 70px;
  text-align: center;
}

.pumps-partners-container {
  border-top: 1px solid #272828;
}

.pumps-partners-header {
  margin-bottom: 25px;
  font-weight: 400;
}

.pumps-logos-container {
  display: inline-block;
}

.pumps-partner-logos {
  margin-top: 33px;
  margin-right: 17px;
  margin-left: 18px;
}
.row1-image {
  width: 45%;
  margin-right: 5%;
  float: left;
}

.about-row1-text {
  width: 45%;
  margin-left: 5%;
  float: left;
  text-align: center;
}

.about-row2-text {
  width: 45%;
  margin-top: 50px;
  margin-right: 5%;
  margin-bottom: 0px;
  float: left;
  text-align: center;
}

.row2-image {
  width: 45%;
  margin-left: 5%;
}

.row3-image {
  margin-top: 35px;
}

.row-3-image {
  width: 100%;
  height: 280px;
  margin-top: 35px;
  background-image: url('../images/placeholder.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.quote-row-3 {
  margin-top: 45px;
  font-size: 24px;
  font-weight: 400;
}

.about-row-3-text {
  text-align: center;
  margin-top: 45px;
}

.heading-14 {
  margin-top: 50px;
  font-size: 38px;
  font-weight: 400;
}

.image-8 {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
}

.row1-heading {
  display: inline-block;
  margin-top: 0px;
  margin-left: 5%;
}

.div-block-17 {
  position: static;
  display: inline-block;
  width: 45%;
  height: 100px;
  margin-top: auto;
  margin-right: 5%;
  margin-bottom: auto;
  float: left;
}

.after-sale-top-img {
  width: 100%;
}

.after-sale-section {
  padding-top: 50px;
}

.after-sale-title {
  margin-top: 50px;
  margin-bottom: 18px;
  font-size: 32px;
  font-weight: 400;
  text-align: center;
}

.after-sale-text-1 {
  margin-bottom: 50px;
  font-size: 20px;
  line-height: 150%;
  text-align: center;
}

.after-sale-bottom-img {
  width: 100%;
}

.after-sale-text-2 {
  margin-top: 50px;
  margin-bottom: 50px;
  font-size: 20px;
  line-height: 150%;
  text-align: center;
}

.after-sale-support-link-text {
  width: 500px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-image: -webkit-linear-gradient(270deg, #212223, #212223);
  background-image: linear-gradient(180deg, #212223, #212223);
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}

.arrow-span {
  padding-right: 30px;
  background-image: url(image_path('ic-arrow.svg'));
  background-position: 100% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.after-sale-support-link {
  width: 500px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  text-align: center;
}

@media (max-width: 991px) {
  .header-container {
    position: fixed;
    z-index: 1000;
    border-bottom-color: #000;
  }
  .hero-product-container {
    height: auto;
    padding-bottom: 74px;
  }
  .nav-menu-links {
    margin-right: 40px;
    margin-left: 40px;
    padding-right: 0px;
    padding-left: 0px;
    border-bottom: 1px solid #272828;
    text-align: right;
  }
  .nav-menu-links.selected-nav {
    margin-right: 40px;
    padding-right: 0px;
  }
  .news-section-container {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .news-article {
    height: 415px;
    margin-top: 10px;
  }
  .news-article.about-us-square {
    position: relative;
    background-image: url(image_path('MAP_MPI_2.png')), -webkit-linear-gradient(270deg, #212124, #212124);
    background-image: url(image_path('MAP_MPI_2.png')), linear-gradient(180deg, #212124, #212124);
    background-position: 0px 0px, 0px 0px;
    background-size: cover, auto;
  }
  .news-article.insta-tile {
    z-index: 0;
  }
  .news-article-title {
    display: block;
    width: 100%;
    font-size: 30px;
    line-height: 30px;
  }
  .product-hero-info-container {
    width: 50%;
  }
  .product-hero-img-container {
    width: 50%;
    padding-top: 121px;
  }
  .hero-description-container {
    margin-top: 27%;
    margin-left: 30px;
  }
  .news-article-info {
    height: 275px;
  }
  .news-article-container {
    position: relative;
    z-index: 1;
    height: 140px;
    background-image: -webkit-linear-gradient(270deg, transparent, transparent);
    background-image: linear-gradient(180deg, transparent, transparent);
  }
  .lastwordarrow {
    font-size: 24px;
  }
  .paragraph-2 {
    width: 100%;
    text-align: center;
  }
  .gray-filter {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 0;
    background-image: -webkit-linear-gradient(270deg, rgba(36, 36, 36, .63), rgba(36, 36, 36, .63));
    background-image: linear-gradient(180deg, rgba(36, 36, 36, .63), rgba(36, 36, 36, .63));
  }
  .aboutus-tile-logo {
    width: 300px;
    margin-top: -45px;
    padding-top: 0px;
  }
  .contact-title {
    font-size: 50px;
  }
  .paragraph-3 {
    font-size: 16px;
  }
  .contact-sales-button {
    display: none;
  }
  .section-product-w-bgimage {
    margin-bottom: 70px;
    padding-top: 50px;
    background-image: -webkit-linear-gradient(270deg, transparent, transparent);
    background-image: linear-gradient(180deg, transparent, transparent);
  }
  .productheader {
    font-size: 50px;
  }
  .product-description {
    font-size: 18px;
  }
  .div-block {
    height: auto;
  }
  .superfeature-container {
    bottom: 0px;
  }
  .section-featured-image {
    height: 400px;
  }
  .feature-container {
    margin-bottom: 70px;
  }
  .feature-img-container {
    width: 500px;
    margin-top: 0px;
  }
  .section-techinfo {
    padding-bottom: 50px;
  }
  .tech-image-container {
    margin-top: 50px;
  }
  .tech-spec-image {
    margin-top: 0px;
  }
  .accessories-description {
    padding-right: 100px;
    padding-left: 100px;
  }
  .footer-nav-link-cont {
    padding-right: 15px;
    padding-left: 15px;
  }
  .heading-3 {
    font-size: 36px;
  }
  .paragraph-11 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .navbar {
    z-index: 950;
  }
  .image-3 {
    /* margin-bottom: -63px; */
  }
  .div-block-7 {
    width: 50%;
    padding-right: 50px;
  }
  .div-block-9 {
    width: 50%;
  }
  .div-block-10 {
    padding-left: 0px;
  }
  .container-7 {
    position: relative;
    z-index: 2;
    height: 60px;
  }
  .menu-button {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 60px;
    margin-right: auto;
    margin-left: auto;
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .mobile-contact-sales-button {
    display: block;
    height: 28px;
    margin-top: 15px;
    padding-top: 2px;
    float: right;
    border-radius: 3px;
    background-image: -webkit-linear-gradient(270deg, #ffe800, #ffe800);
    background-image: linear-gradient(180deg, #ffe800, #ffe800);
    color: #000;
  }
  .body-3 {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .menu-button-2 {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .menu-button-2.w--open {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .nav-menu {
    z-index: 100;
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .menu-button-3 {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  }
  .menu-button-3.w--open {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .nav-menu-2 {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .nav-menu-3 {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .insta-followcount {
    margin-bottom: 25px;
  }
  .insta-img-count {
    margin-bottom: 25px;
  }
  .pumps-partner-logos {
    height: 40px;
  }
  .row1-image {
    width: 48%;
    margin-right: 2%;
  }
  .about-row1-text {
    width: 48%;
    margin-left: 2%;
  }
  .about-row2-text {
    width: 48%;
    margin-right: 2%;
  }
  .row2-image {
    width: 48%;
    margin-left: 2%;
  }
  .row1-heading {
    margin-left: 2%;
  }
}

@media (max-width: 767px) {
  .hero-product-container {
    height: auto;
  }
  .nav-menu-links {
    margin-right: 20px;
    margin-left: 20px;
  }
  .news-section-container {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .47), rgba(0, 0, 0, .47));
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d), linear-gradient(180deg, rgba(0, 0, 0, .47), rgba(0, 0, 0, .47));
  }
  .news-article {
    width: 100%;
    height: auto;
    margin-top: 15px;
    margin-left: 0%;
  }
  .news-article.insta-tile {
    z-index: 0;
  }
  .product-hero-info-container {
    display: block;
    width: 100%;
    height: auto;
    float: none;
  }
  .product-hero-img-container {
    width: 400px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    float: none;
    background-image: none;
  }
  .hero-description-container {
    margin-top: 50px;
    margin-left: 0px;
  }
  .hero-feature-paragraph {
    font-size: 21px;
  }
  .news-article-info {
    margin-top: 28px;
  }
  .news-article-container {
    height: auto;
  }
  .lastwordarrow {
    font-size: 30px;
    font-weight: 400;
  }
  .heading {
    font-size: 42px;
  }
  .contact-title {
    font-size: 36px;
  }
  .paragraph-3 {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
  }
  .contact-tile {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .paragraph-4 {
    margin-bottom: 0px;
    font-size: 16px;
  }
  .contact-general-info {
    width: 99%;
    height: 220px;
    margin-top: 0px;
  }
  .heading-2 {
    font-size: 18px;
  }
  .product-logo, .product-logo-image-nav {
    display: none;
  }
  .section-product-w-bgimage {
    height: auto;
    margin-bottom: 50px;
    padding-right: 0px;
    padding-left: 0px;
    background-image: -webkit-linear-gradient(270deg, transparent, transparent);
    background-image: linear-gradient(180deg, transparent, transparent);
  }
  .productheader {
    font-size: 42px;
  }
  .product-description {
    position: static;
    display: block;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-block {
    width: 100%;
    margin-right: 0%;
  }
  .superfeature-container {
    position: relative;
    bottom: 0px;
    margin-top: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .product-feature-stats-header {
    margin-top: 21px;
    margin-bottom: 3px;
    font-size: 48px;
  }
  .product-featured-stats-byline {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 16px;
  }
  .paragraph-6 {
    font-size: 16px;
  }
  .section-featured-image {
    height: 300px;
  }
  .feature-container {
    margin-bottom: 60px;
  }
  .feature-single-container {
    height: auto;
    margin-bottom: 41px;
  }
  .feature-single-one {
    width: 100%;
    height: auto;
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .feature-single-two {
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .feature-single-one-title {
    font-size: 36px;
    line-height: 140%;
  }
  .feature-single-two-description {
    font-size: 16px;
    line-height: 150%;
  }
  .feature-single-two-icon-description {
    margin-bottom: 18px;
    font-size: 16px;
  }
  .feature-img-container {
    width: 60%;
    margin-top: 50px;
  }
  .tech-image-container {
    width: 80%;
    margin-top: 50px;
  }
  .tech-spec-image {
    margin-top: 0px;
  }
  .spec-detail-single-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .accessories-header {
    font-size: 36px;
  }
  .accessories-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .accessories-description {
    margin-bottom: 40px;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 16px;
  }
  .accessories-product {
    width: 100%;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .techspec-description {
    display: none;
  }
  .section-completepackage {
    padding-top: 50px;
  }
  .product-description-head {
    width: 100%;
  }
  .complete-package-container {
    margin-top: 50px;
  }
  .header-image {
    width: 70%;
    margin-right: auto;
    margin-left: 15%;
  }
  .complete-package-features {
    width: 100%;
    height: auto;
    margin-right: 0%;
    margin-left: 0%;
    padding-top: 30px;
    padding-bottom: 24px;
    padding-left: 20px;
  }
  .unordered-list {
    overflow: hidden;
    width: 100%;
  }
  .footer-nav-link-cont {
    display: inline-block;
  }
  .salesman-tile {
    width: 100%;
    height: 380px;
    margin-right: 0%;
    margin-left: 0%;
  }
  .salesman-img-cont {
    height: 230px;
  }
  .salesman-name {
    font-size: 16px;
  }
  .paragraph-9 {
    font-size: 16px;
  }
  .paragraph-10 {
    font-size: 16px;
  }
  .heading-4 {
    margin-left: 20px;
  }
  .accessory-product {
    width: 100%;
    height: auto;
    margin-right: 0px;
    margin-bottom: 7px;
    margin-left: 0px;
  }
  .accessories-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .accesories-product-desc {
    margin-bottom: 27px;
  }
  .pumps-section {
    width: 100%;
    padding-top: 50px;
  }
  .image-3 {
    margin-top: 0px;
    /* margin-bottom: -30px; */
  }
  .pumps-innercontainer {
    width: 100%;
    margin-left: 0%;
  }
  .pumps-single-container {
    width: 100%;
    margin-bottom: 80px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .pump-single-name {
    font-size: 36px;
  }
  .paragraph-12 {
    font-size: 16px;
  }
  .div-block-5 {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .heading-5 {
    width: 100%;
    margin-bottom: 0px;
  }
  .div-block-6 {
    padding-top: 60px;
  }
  .accessories-product-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-block-7 {
    width: 100%;
    margin-bottom: 37px;
  }
  .div-block-9 {
    width: 100%;
  }
  .videolink-container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .section-productsizes {
    padding-top: 50px;
  }
  .heading-9 {
    font-size: 36px;
  }
  .paragraph-17 {
    width: 100%;
    font-size: 16px;
  }
  .div-block-15 {
    width: 100%;
    padding-right: 25px;
    padding-left: 25px;
  }
  .size-product {
    width: 50%;
    margin-bottom: 24px;
  }
  .heading-10 {
    margin-top: 15px;
  }
  .news-container {
    padding-right: 30px;
    padding-left: 30px;
  }
  .heading-11 {
    font-size: 56px;
  }
  .image-5 {
    margin-bottom: 35px;
  }
  .container-6 {
    padding-left: 20px;
  }
  .column-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .column-3 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .column-4 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .column-5 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .mobile-contact-sales-button {
    margin-right: 20px;
  }
  .body-3 {
    background-image: -webkit-linear-gradient(270deg, #1b1c1d, #1b1c1d);
    background-image: linear-gradient(180deg, #1b1c1d, #1b1c1d);
  }
  .about-us-description {
    padding-right: 5%;
    padding-left: 5%;
  }
  .about-img1 {
    height: 190px;
  }
  .about-img2 {
    height: 190px;
  }
  .about-img3 {
    height: 230px;
  }
  .about-img4 {
    height: 230px;
  }
  .insta-img-container {
    height: auto;
    margin-bottom: 25px;
  }
  .about-rows {
    text-align: center;
  }
  .row1-image {
    width: 90%;
    margin-right: 0%;
    float: none;
  }
  .about-row1-text {
    width: 100%;
    margin-top: 15px;
    margin-left: 0%;
    padding-right: 5%;
    padding-left: 5%;
    float: none;
    text-align: center;
  }
  .about-row2-text {
    width: 100%;
    margin-top: 15px;
    margin-right: 0%;
    padding-right: 5%;
    padding-left: 5%;
  }
  .row2-image {
    width: 90%;
    margin-top: 20px;
    margin-left: 0%;
    float: none;
  }
  .about-row-3-text {
    padding-right: 5%;
    padding-left: 5%;
  }
  .row1-heading {
    margin-top: 35px;
    margin-left: 0%;
  }
  .after-sale-section {
    padding-top: 25px;
  }
  .after-sale-support-link-text {
    width: 450px;
  }
  .after-sale-support-link {
    width: 450px;
  }
}

@media (max-width: 479px) {
  .news-article {
    overflow: hidden;
  }
  .product-hero-info-container {
    height: auto;
  }
  .product-hero-img-container {
    width: 80%;
    margin-top: 26px;
  }
  .hero-description-container {
    width: 100%;
    margin-top: 40px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .news-article-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .lastwordarrow {
    overflow: hidden;
    font-weight: 400;
  }
  .heading {
    overflow: hidden;
    font-size: 36px;
  }
  .footer-section {
    max-width: 100%;
  }
  .footer-copyright-section {
    width: 100%;
  }
  .main-contact-section {
    padding-top: 50px;
  }
  .product-logo {
    width: 120px;
    margin-top: -30px;
    margin-left: 6px;
  }
  .product-logo-container {
    width: 120px;
    padding-left: 0px;
  }
  .section-product-w-bgimage {
    margin-bottom: 50px;
    background-image: -webkit-linear-gradient(270deg, transparent, transparent);
    background-image: linear-gradient(180deg, transparent, transparent);
  }
  .product-description {
    width: 100%;
  }
  .superfeature-container {
    margin-top: 5px;
  }
  .section-featured-image {
    height: 250px;
  }
  .feature-container {
    margin-bottom: 50px;
  }
  .feature-single-one {
    width: 100%;
    padding-top: 0px;
  }
  .feature-single-two-icon-description {
    margin-top: 0px;
    padding-left: 9px;
  }
  .feature-img-container {
    width: 70%;
  }
  .techspec-header {
    font-size: 36px;
  }
  .tech-image-container {
    width: 70%;
    margin-bottom: 50px;
  }
  .tech-spec-image {
    width: auto;
    margin-top: 0px;
  }
  .spec-detail-single-container {
    padding-right: 10px;
    padding-left: 20px;
  }
  .spec-title {
    width: 100%;
    margin-bottom: 0px;
  }
  .spec-description {
    width: 100%;
    margin-top: 6px;
  }
  .accessories-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .accessories-description {
    padding-right: 0px;
    padding-left: 0px;
  }
  .techspec-description {
    display: none;
  }
  .complete-package-container {
    margin-top: 50px;
  }
  .header-image {
    width: 80%;
    margin-left: 10%;
  }
  .unordered-list {
    display: block;
    overflow: visible;
    float: none;
    clear: none;
    text-align: center;
  }
  .footer-nav-link-cont {
    display: inline-block;
  }
  .footer-nav-container {
    width: 100%;
  }
  .salesman-tile {
    display: block;
    height: auto;
    margin-bottom: 20px;
  }
  .salesman-desc-cont {
    height: auto;
    padding-bottom: 22px;
  }
  .paragraph-10 {
    margin-bottom: 0px;
  }
  .paragraph-11 {
    padding-right: 10px;
    padding-left: 10px;
    line-height: 150%;
  }
  .heading-4 {
    margin-left: 0px;
  }
  .accessory-product {
    width: 100%;
    margin-right: 0%;
    margin-left: auto;
  }
  .accessories-section {
    padding-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .accessories-inner-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .accesories-product-name {
    font-size: 16px;
  }
  .accesories-product-desc {
    font-size: 16px;
  }
  .image-3 {
    /* margin-bottom: -16px; */
  }
  .div-block-8 {
    height: auto;
    padding-top: 100%;
  }
  .section-productsizes {
    padding-bottom: 50px;
  }
  .heading-9 {
    padding-right: 20px;
    padding-left: 20px;
    line-height: 130%;
  }
  .paragraph-17 {
    width: 100%;
  }
  .size-product {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
  .news-section {
    padding-top: 50px;
  }
  .news-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-11 {
    margin-bottom: 26px;
    font-size: 42px;
  }
  .image-5 {
    margin-bottom: 24px;
  }
  .icon {
    display: block;
  }
  .container-5 {
    padding-left: 20px;
  }
  .column-2 {
    padding-left: 20px;
  }
  .menu-button {
    padding-right: 0px;
  }
  .mobile-contact-sales-button {
    height: 28px;
    margin-right: 10px;
    font-size: 14px;
  }
  .product-image {
    margin-top: 24px;
  }
  .div-block-16 {
    width: 300px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .about-img1 {
    width: 100%;
    height: 160px;
  }
  .about-img2 {
    width: 100%;
    height: 160px;
  }
  .about-img3 {
    width: 100%;
    height: 160px;
  }
  .about-img4 {
    width: 100%;
    height: 160px;
  }
  .after-sale-support-link-text {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    line-height: 35px;
  }
  .after-sale-support-link {
    width: 100%;
  }
}
